Skip to main content
GET
Returns a single package by its ID.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

x-tenant-id
string<uuid>
required

The tenant ID for the target ERP instance.

Path Parameters

packageId
string<uuid>
required

The ID of the package to be retrieved.

Example:

"b45f6432-2462-4c6f-b00f-1d9d01000000"

Response

Success.

A single package that belongs to a delivery note of a sales order.

id
string<uuid>
required

This package's ID.

Example:

"b45f6432-2462-4c6f-b00f-1d9d01000000"

deliveryNoteId
string<uuid>
required

The ID of the delivery note associated with this package.

Example:

"b45f6432-2462-4c6f-b00f-1d9d01000000"

weight
number<decimal>
required

This package's weight.

shippingDate
string<date-time>

The shipping date, or null if this package has not yet been shipped.

trackingNumber
string

The tracking number, or null if the package has not yet been shipped or is being shipped without tracking.